/***
This file contains About Us Styles 
***/

.contact-us .map-frame {
  width: 100%;
  min-height: 417px;

  border: 0;
}

.contact-us .section-contact-us {
  padding-top: 40px;
}

.contact-us .section-contact-us .section-title {
  margin-bottom: 27px;
}

.contact-us .section-contact-us .contact-form-wrapper {
  max-width: 100%;
  padding: 26px 76px 41px;
  margin-left: 0;

  transition: .2s;
}

.contact-us .custom-contact-form {
  padding-right: 0;
}

.contact-us .custom-contact-info {
  padding-left: 0;
}

.contact-us .section-contact-us .contact-form-wrapper {
  border-radius: 15px 0 0 15px;
}

.contact-us .contact-info-wrapper {
  height: 100%;

  background-image: url(http://dev-becec.pantheonsite.io/wp-content/uploads/2018/09/img-contact-us.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0 15px 15px 0;
}

.contact-us .section-contact-us .contact-form-heading {
  margin-bottom: 12px;
}

.contact-us .your-message .input-custom {
  margin-bottom: 16px;
}

.contact-us .contact-info {
/*   width: 446px;
  height: 260px;
  padding: 8px 45px 0; */
  width: 80%;
  height: 71%;
  padding: 0 45px;
  padding-top: 7%;
  margin: auto;

  background-color: #fff;
  border-radius: 6px;

  transition: .2s;
}

.contact-us .contact-info-title {
  margin-bottom: 22px;

  font-family: 'CaveatBrush Regular';
  font-size: 30.5px;
  text-align: center;
  color: #f5b16d;

  transition: .2s;
}

.contact-us .section-contact-us .contact-info-text {
  margin-bottom: 15px;

  transition: .2s;
}

.contact-us .section-contact-us .contact-info-text.bottom-line {
  padding-bottom: 0;
  margin-bottom: 0;
}

.contact-us .section-contact-us .contact-info-text.bottom-line::before {
  display: none;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .contact-us .section-contact-us .contact-form-wrapper {
    padding: 26px 40px 41px;
  }

  .contact-us .contact-info {
/*     width: 410px; */
    padding: 8px 27px 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .contact-us .contact-info {
    width: 299px;
    padding: 8px 25px 0;
  }

  .contact-us .contact-info-title {
    margin-bottom: 10px;
  }

  .contact-us .section-contact-us .contact-info-text {
    font-size: 17px;
  }
}

@media screen and (max-width: 991px) {
  .contact-us .section-contact-us .contact-form-wrapper {
    padding: 26px 29px 41px;
  }
	
  .contact-us .section-contact-us .wpcf7-recaptcha.recaptcha {
    transform: scale(0.98);
    -webkit-transform: scale(0.98);
  }
}

@media screen and (max-width: 767px) {
  .contact-us .section-contact-us .contact-form-wrapper {
    border-radius: 15px;
  }
	
  .contact-us .contact-info {
	width: auto;
	height: auto;
    padding: 24px 45px;
    padding-top: 15px;
  }

  .contact-us .contact-info-wrapper {
    border-radius: 15px;
  }

  .contact-us .contact-info-wrapper {
    height: 320px;
  }

  .contact-us .custom-contact-form {
    padding-right: 15px;
  }

  .contact-us .custom-contact-info {
    padding-left: 15px;
  }
}

@media (min-width: 374px) and (max-width: 575px) {
  .contact-us .contact-info {
    width: 310px;
    padding: 20px 20px 24px;
  }

  .contact-us .contact-info-title {
    margin-bottom: 7px;
  }

  .contact-us .section-contact-us .contact-info-text {
    font-size: 16px;
  }
		
  .contact-us .section-contact-us .wpcf7-recaptcha.recaptcha {
    transform: scale(0.80);
    -webkit-transform: scale(0.80);
  }
}

@media screen and (max-width: 374px) {
  .contact-us .contact-info {
    width: 275px;
    padding: 8px 20px 22px;
  }

  .contact-us .contact-info-title {
    margin-bottom: 15px;

    font-size: 8vw;
  }

  .contact-us .section-contact-us .contact-info-text {
    font-size: 4.5vw;
  }
	
  .contact-us .section-contact-us .wpcf7-recaptcha.recaptcha {
    transform: scale(0.80);
    -webkit-transform: scale(0.80);
  }
}